echo on
%
% Sample program for MATCOM. This script plots the hailpath length
% (see hailpath.m) for n values 99901:100009.
%
% (c) Copyright Yaron Keren 1995-1996
%

tic
for n=99901:100009
  r=hailpath(n);
end
toc
size(r)
plot(r)
